cirialkilr

Members
  • Content Count

    9
  • Joined

Community Reputation

0 Neutral

About cirialkilr

  • Rank
    Newbie

Converted

  • Gender
    Undisclosed

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Try "python3 ./manage.py createsuperuser" That worked for me.
  2. The mail server will start get to the point below and then the container shuts itself off.
  3. I'm in the same boat with the PHP 7.3 message. I didn't know I needed to do anything special when updating this container as I've always just used the update button in the docker tab in unraid. Any idea how I fix it? I can't access my web gui at all to disable any plugins.
  4. Yes, I had this with the last release. Shut down your Plex container and then navigate to "YOURAPPDATAFOLDER\plexmediaserver\Library\Application Support\Plex Media Server\Codecs" and delete all the files/folders there. Once you start the container back up it will re-populate that folder with the latest codecs.
  5. I was getting this error too along with some other issues. I updated to the latest Duplicati docker version and received this error. I tried just rebooting the server but once the Duplicati docker started the errors came back. My VMs started behaving erratically. Shutting themselves down. I uninstalled the Duplicati docker app and rebooted the server again and haven't received the errors since. Might be a coincidence, but it worked for me.
  6. I think the latest update is competing with threads. I'm getting this error.
  7. Having the same issue as femin as far as pydiosync is concerned. I had it working until update to 7.x version of pydio.